Plugins Search

Page 1 of 1 5 total

IDNameProductFamilyPublishedUpdatedSeverity
92511Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : mysql-5.5, mysql-5.6, mysql-5.7 vulnerabilities (USN-3040-1)NessusUbuntu Local Security Checks2016/07/222019/09/18medium
9482Oracle MySQL 5.5.x < 5.5.49 / 5.6.x < 5.6.30 / 5.7.x < 5.7.12 Multiple VulnerabilitiesNessus Network MonitorDatabase2016/08/262019/03/06critical
92505FreeBSD : MySQL -- Multiple vulnerabilities (ca5cb202-4f51-11e6-b2ec-b499baebfeaf)NessusFreeBSD Local Security Checks2016/07/222019/07/10high
91998Oracle MySQL 5.7.x < 5.7.13 Multiple VulnerabilitiesNessusDatabases2016/07/112019/11/14medium
91997MySQL 5.7.x < 5.7.13 Multiple VulnerabilitiesNessusDatabases2016/07/202019/11/14medium

Page 1 of 1 5 total